<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
	<body>
		<header><h1>Zuitt IT Solutions</h1></header>
			<main>
				<section>
					<p>	<h3>Products Offered</h3></p>
					<p>
						<table border="1">
							<thead>
								<tr>
									<th>Package</th>
									<th>Price</th>
									<th>Description</th>
								</tr>
								<tr>
									<td>Basic</td>
									<td>&#8369;500.00</td>
									<td>package includes a fully functional website with desired specifications.</td>
								</tr>
								<tr>
									<td>Premium</td>
									<td>&#8369;1000.00</td>
									<td>Enjoy all the benifits of the basic package and also includes site support and maintenance.</td>
								</tr>
								<tfoot>
									<tr>
										
											<th colspan="3">
												Additional features after initial project is inclusive of charges
											</th>

										
									</tr>
								</tfoot>
							</thead>
						</table>
					</p>
				</section>

				<br>

				<section>

					<h2>Contact form</h2>

					<form action="https://www.google.com/">

					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					
					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					
					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required autocomplete><br>

					
					<label for="contact_number">Contact Number:</label><br>
					<input type="text" name="contact_number" id="contact_number" required autocomplete><br>

					<label for="service_type">Service Type:</label><br>

						<select name="service_type" id="service_type">
						<option value="frontendProgramming">Front End Programming</option>
						<option value="backendProgramming">Back End Programming</option>
						<option value="fullstackProgramming">Full Stack Programming</option>
						</select>

					<br>

					<label>Preferred Contact:</label><br>
					
					<input type="checkbox" name="contact1" id="contact1" value="email" required>
					<label for="contact1">Email</label>
					<br>

					<input type="checkbox" name="contact2" id="contact2" value="phone" required>
					<label for="contact2">Phone</label>
					<br>

					<label>Package:</label>
					<br>

					<input type="radio" name="package" id="basic" value="basic">
					<label for="basic">Basic</label>
					<br>

					<input type="radio" name="package" id="premium" value="premium">
					<label for="premium">Premium</label>
					<br>

					<label for="message">Message</label><br>
					<textarea name="message" id="message" rows="5">	</textarea>


					<br>
					<button>Send Inquiry</button><br>
					<button type="reset">Reset</button>
					</form>
					<br>

				</section>

			</main>
	</body>
</html>